::-webkit-input-placeholder { color: #fff; }

:-moz-placeholder { color: #fff; }

::-moz-placeholder { color: #fff; }

:-ms-input-placeholder { color: #fff; }

body { padding-top: 0; }

.sectionA { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

.sectionA img { width: 100%; }

.pongetitle { text-align: center; }

.pongetitle .title { font-size: 0.48rem; color: #2e2f2e; font-weight: bold; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

.pongetitle .title::before, .pongetitle .title::after { -webkit-box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1; min-width: 0; height: 1px; background: #e3e3e3; content: ''; margin: 0 0.4rem; }

.pongetitle .en { font-size: 0.29333rem; margin: 0.06667rem 0; color: #9e9e9e; }

.pongetitle .desc { font-size: 0.29333rem; color: #777777; }

body { background: #f6f6f6; }

.sectionB { background: #fff; padding: 0.53333rem 0; }

.sectionB .content ul { margin-top: 0.4rem; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; padding: 0 0.4rem; }

.sectionB .content ul li a { display: block; text-align: center; }

.sectionB .content ul li a .img { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

.sectionB .content ul li a .img img { width: 1.01333rem; }

.sectionB .content ul li a .title { font-size: 0.37333rem; color: #383838; margin: 0.26667rem 0; }

.sectionB .content ul li a .desc { font-size: 0.29333rem; color: #838383; max-width: 2.4rem; line-height: 0.48rem; }

.sectionB .content .link { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; padding: 0 0.4rem; margin-top: 0.4rem; }

.sectionB .content .link a { width: 100%; height: 0.93333rem; background: #2897c2; font-size: 0.37333rem; color: #fff; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

.sectionC { background: #fff; margin-top: 0.26667rem; padding: 0.53333rem 0; padding-bottom: 0; }

.sectionC .swiper-container { padding-left: 0.4rem; padding-bottom: 0.53333rem; padding-top: 0.4rem; }

.sectionC .swiper-slide { width: 4.88rem; margin-right: 0.33333rem; }

.sectionC .swiper-slide a { width: 100%; box-shadow: 0px 1px 12px 0px rgba(27, 27, 31, 0.13); display: block; }

.sectionC .swiper-slide a .title { box-shadow: 0px 1px 12px 0px rgba(27, 27, 31, 0.13); display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; height: 1.2rem; }

.sectionC .swiper-slide a .title .tit { font-size: 0.34667rem; color: #333333; margin-left: 0.2rem; }

.sectionC .swiper-slide a .title .img { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

.sectionC .swiper-slide a .title .img img { width: 0.53333rem; }

.sectionC .swiper-slide a .list { padding: 0.46667rem; }

.sectionC .swiper-slide a .list dl { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; padding: 0.17333rem 0; }

.sectionC .swiper-slide a .list dl img { width: 0.10667rem; height: 0.17333rem; margin-right: 0.26667rem; margin-top: 0.13333rem; }

.sectionC .swiper-slide a .list dl .text .tit { font-size: 0.32rem; color: #333333; }

.sectionC .swiper-slide a .list dl .text .desc { font-size: 0.26667rem; line-height: 0.53333rem; margin-top: 0.06667rem; color: #8d8d8d; }

.sectionD { background: #fff; margin: 0.26667rem 0; padding: 0.53333rem 0; }

.sectionD .swiper-container { margin-top: 0.66667rem; }

.sectionD .swiper-slide a { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }

.sectionD .swiper-slide a .img { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

.sectionD .swiper-slide a .img img { width: 1.36rem; }

.sectionD .swiper-slide a .title { font-size: 0.48rem; color: #2897c2; margin: 0.26667rem 0; }

.sectionD .swiper-slide a .desc { font-size: 0.37333rem; color: #545454; max-width: 6.66667rem; text-align: center; line-height: 0.66667rem; }

.sectionD .iconimg { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; margin: 0.4rem 0; }

.sectionD .iconimg i { width: 0.02667rem; height: 0.53333rem; background: #2897c2; display: block; }

.sectionD .page ul { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-flex-flow: wrap; -ms-flex-flow: wrap; flex-flow: wrap; }

.sectionD .page ul li { width: 0.93333rem; height: 0.93333rem; margin: 0 0.13333rem; -webkit-transition: 0.5s ease all; transition: 0.5s ease all; border-radius: 50%; border: 1px solid #c1c1c1; font-size: 0.50667rem; color: #9e9e9e; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; font-weight: bold; }

.sectionD .page ul li.active { background: #2897c2; border: 1px solid #2897c2; color: #fff; }

.SwiperPageStyle1 .swiper-pagination { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-flex-flow: wrap; -ms-flex-flow: wrap; flex-flow: wrap; margin-top: 0.46667rem; position: static; }

.SwiperPageStyle1 .swiper-pagination .swiper-pagination-bullet { width: 0.16rem; height: 0.16rem; -webkit-transition: 0.5s ease all; transition: 0.5s ease all; margin: 0 0.06667rem; opacity: 1; background: #bfbfbf; }

.SwiperPageStyle1 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { background: #2897c2; width: 0.34667rem; border-radius: 0.06667rem; }

.sectionE { background: #fff; margin: 0.26667rem 0; padding: 0.4rem 0; padding-bottom: 0.6rem; }

.sectionE ul { margin-top: 0.4rem; }

.sectionE ul li:nth-of-type(2n+0) a { -webkit-box-orient: horizontal; -webkit-box-direction: reverse; -webkit-flex-direction: row-reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse; background: #e5f0ff; }

.sectionE ul li:nth-of-type(2n+0) a .text .desc { color: #545353; }

.sectionE ul li:nth-of-type(2n+0) a .img::after { right: initial; left: 0; border-right-color: transparent; border-left-color: #e5f0ff; }

.sectionE ul li a { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; background: #f9f9f9; }

.sectionE ul li a .img { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; position: relative; }

.sectionE ul li a .img img { width: 4.26667rem; height: 4.13333rem; display: block; }

.sectionE ul li a .img::after { width: 0; height: 0; border: 0.2rem solid transparent; border-right-color: #fff; content: ''; position: absolute; right: 0; top: 0; bottom: 0; margin: auto; }

.sectionE ul li a .text { -webkit-box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1; min-width: 0; padding: 0.46667rem 0.53333rem; }

.sectionE ul li a .text .title { font-size: 0.37333rem; color: #2c2c2c; position: relative; padding-bottom: 0.13333rem; margin-bottom: 0.26667rem; }

.sectionE ul li a .text .title::after { width: 0.61333rem; height: 0.05333rem; content: ''; background: #2897c2; position: absolute; left: 0; bottom: 0; }

.sectionE ul li a .text .desc { font-size: 0.29333rem; color: #7d7d7d; line-height: 0.48rem; }

.sectionF { padding-top: 0.46667rem; margin: 0.26667rem 0; padding-bottom: 0.4rem; background: #fff; padding-left: 0.4rem; padding-right: 0.4rem; }

.sectionF .swiper-container { margin-top: 0.4rem; height: 4.42667rem; border-left: 1px solid #cbcbcb; border-top: 1px solid #cbcbcb; }

.sectionF .swiper-slide a { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; height: 1.46667rem; border-bottom: 1px solid #cbcbcb; border-right: 1px solid #cbcbcb; }

.sectionF .swiper-slide a img { max-width: 100%; }

.sectionG { background: #fff; padding-top: 0.4rem; margin: 0.26667rem 0; padding-bottom: 0.53333rem; }

.sectionG .content { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; margin-top: 0.53333rem; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }

.sectionG .content img { width: 8.25333rem; }

.sectionG .content .list { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; padding: 0 0.73333rem; padding-right: 0.86667rem; width: 100%; margin-top: 0.33333rem; }

.sectionG .content .list span { text-align: center; font-size: 0.32rem; color: #363636; max-width: 1.33333rem; }

.sectionG .content .link { -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; padding: 0 0.4rem; width: 100%; margin-top: 0.53333rem; }

.sectionG .content .link a { height: 0.93333rem; font-size: 0.37333rem; color: #fff; background: #2897c2; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; width: 100%; }

.sectionH { background: #fff; margin: 0.26667rem 0; padding-top: 0.4rem; padding-bottom: 0.66667rem; }

.sectionH .swiper-container { padding: 0 1.46667rem; padding-top: 0.4rem; }

.sectionH .swiper-pagination { margin-top: 0.66667rem; }

.sectionH .swiper-slide { margin: 0 0.26667rem; }

.sectionH .swiper-slide.swiper-slide-active a { box-shadow: 0px 1px 24px 0px rgba(27, 27, 31, 0.19); border: 1px solid #d9d9d9; }

.sectionH .swiper-slide a { display: block; border: 1px solid #c6c6c6; -webkit-transition: 0.5s ease all; transition: 0.5s ease all; text-align: center; padding: 0.66667rem; }

.sectionH .swiper-slide a .title { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

.sectionH .swiper-slide a .title img { height: 1.06667rem; }

.sectionH .swiper-slide a .desc { font-size: 0.29333rem; color: #a4a4a4; margin-top: 0.4rem; }

.sectionH .swiper-slide a .con { position: relative; padding-bottom: 0.26667rem; margin-bottom: 0.26667rem; }

.sectionH .swiper-slide a .con::after { width: 1.49333rem; height: 0.02667rem; background: #e2e2e2; content: ''; position: absolute; left: 0; right: 0; margin: auto; bottom: 0; }

.sectionH .swiper-slide a .con .tit { font-size: 0.4rem; color: #313131; margin-top: 0.46667rem; margin-bottom: 0.26667rem; }

.sectionH .swiper-slide a .con .list p { font-size: 0.34667rem; color: #818181; margin-bottom: 0.2rem; }

.sectionH .swiper-slide a .price { font-size: 0.32rem; color: #2c2c2c; }

.sectionH .swiper-slide a .price span { font-size: 0.48rem; color: #cf6d2b; font-weight: bold; }

.sectionH .swiper-slide a .link { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; margin-top: 0.4rem; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

.sectionH .swiper-slide a .link span { width: 3.70667rem; height: 0.93333rem; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; color: #fff; background: #2897c2; font-size: 0.37333rem; color: #fff; }

.sectionI { background: #fff; padding-top: 0.4rem; padding-bottom: 0.4rem; }

.sectionI .TabSwitch { margin-top: 0.4rem; }

.sectionI .TabSwitch ul { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-flow: wrap; -ms-flex-flow: wrap; flex-flow: wrap; padding: 0 0.36rem; }

.sectionI .TabSwitch ul li { width: 20%; padding: 0 0.04rem; margin-bottom: 0.08rem; }

.sectionI .TabSwitch ul li.active a { background: #2897c2; color: #fff; }

.sectionI .TabSwitch ul li a { -webkit-transition: 0.5s ease all; transition: 0.5s ease all; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; background: #eeeeee; font-size: 0.34667rem; color: #6d6d6d; height: 0.8rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.sectionI .content { margin-top: 0.4rem; padding-left: 0.4rem; padding-right: 0.4rem; }

.sectionI .content .swiper-slide .pongeimg a { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; padding: 0.33333rem; border: 1px solid #e4e4e4; }

.sectionI .content .swiper-slide .pongeimg a .img { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

.sectionI .content .swiper-slide .pongeimg a .img img { width: 2.8rem; height: 2.2rem; display: block; }

.sectionI .content .swiper-slide .pongeimg a .text { -webkit-box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1; min-width: 0; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; margin-left: 0.26667rem; }

.sectionI .content .swiper-slide .pongeimg a .text .title { font-size: 0.4rem; color: #3c3c3c; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-bottom: 0.2rem; }

.sectionI .content .swiper-slide .pongeimg a .text .desc { font-size: 0.29333rem; line-height: 0.46667rem; color: #a0a0a0; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; }

.sectionI .content .swiper-slide .list a { font-size: 0.34667rem; color: #707070; padding: 0.26667rem 0; padding-top: 0.4rem; border-bottom: 1px solid #d8d8d8; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }

.sectionI .content .swiper-slide .list a::before { width: 0.13333rem; height: 0.13333rem; border-radius: 0.66667rem; background: #2897c2; -webkit-transition: 0.5s ease all; transition: 0.5s ease all; margin-right: 0.26667rem; content: ''; }

.sectionI .content .swiper-slide .list a span { -webkit-box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1; min-width: 0; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.sectionI .content .swiper-slide .more { padding: 0.46667rem 0; }

.sectionI .content .swiper-slide .more a { font-size: 0.34667rem; color: #2897c2; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: end; -webkit-justify-content: flex-end; -ms-flex-pack: end; justify-content: flex-end; }

.sectionI .content .swiper-slide .more a img { width: 0.24rem; height: 0.26667rem; display: block; margin-left: 0.26667rem; }

.sectionF { margin-bottom: 0; }

.sectionF .content { margin-top: 0.46667rem; }

.sectionF .content .parent { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-flow: wrap; -ms-flex-flow: wrap; flex-flow: wrap; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; }

.sectionF .content .parent .styleblock { background: #eeeeee; width: 4.33333rem; height: 0.86667rem; padding: 0 0.26667rem; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; margin-bottom: 0.26667rem; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; }

.sectionF .content .parent .styleblock ::-webkit-input-placeholder { color: #8a8a8a; }

.sectionF .content .parent .styleblock :-moz-placeholder { color: #8a8a8a; }

.sectionF .content .parent .styleblock ::-moz-placeholder { color: #8a8a8a; }

.sectionF .content .parent .styleblock :-ms-input-placeholder { color: #8a8a8a; }

.sectionF .content .parent .styleblock input, .sectionF .content .parent .styleblock select { -webkit-box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1; height: 100%; outline: none; border: 0; background: #eee; min-width: 0; font-size: 0.32rem; color: #8a8a8a; }

.sectionF .content .parent .styleblock img { width: 0.46667rem; }

.sectionF .content .submit { width: 100%; height: 0.93333rem; display: block; background: #2897c2; color: #fff; font-size: 0.37333rem; outline: none; border: 0; }

